<!DOCTYPE html>
    <head>
        <meta charset="utf-8"/>
        <title>Projekt zespolowy</title>
        <link rel="stylesheet" href="public/index.css">
    </head>
    <body>
        <div class="header"></div>
        <div class="container">
            <div class="NapisKonsultacje"><h1>Konsultacje</h1></div>
            <div class="logowanie">
                     <form action = "" method ="POST">
                        <input type="text" name="username" class ="input-field" placeholder="Login"/>
                        <input type="password" name="password" class ="input-field" placeholder="Haslo"/>
                        <input type="submit" class ="btn" name="" value="Zaloguj"/> 
                     </form>  
            </div> 
            <div class="rejestracja">
                <form action = "" method ="POST">
                   <input type="text" name="username" class ="input-field" placeholder="Login"/>
                   <input type="password" name="password" class ="input-field" placeholder="Haslo"/>
                   <input type="submit" class ="btn" name="" value="Zarejestruj"/> 
                </form>  
            </div> 
            
        </div>
    </body>
</html>